1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

MySQL confusion

Discussion in 'Plesk for Linux - 8.x and Older' started by First Hosting, Mar 4, 2005.

  1. First Hosting

    First Hosting Guest

    0
     
    In 7.5.2 MySQL was upgraded to 3.23.58-9

    But according to an email just received about version 7.1.7 - it says...

    MySQL version changed to 4.1.7

    Can anyone tell me why 7.1.x now has MySQL 4.1.x - but 7.5.x is stuck back on MySQL 3.23.x

    Or have I missed something obvious here?

    Thanks.
     
  2. Cranky

    Cranky Guest

    0
     
    That's for the FreeBSD version only - ignore it - Plesk only bundles packages like mysql on FBSD.
     
  3. niel

    niel Guest

    0
     
    ART has mysql 4

    Hi,

    If you fancy to install mysql 4, you can find it in the Atomic Rocket Turtle repos.

    I currently have version: 4.0.23a, for redhat-linux-gnu (i686)

    Regards
     
Loading...